» Ubuntu » Packages

Error

two or more packages specified (cvc3 natty)